@font-face {
	font-family: "Cormorant Garamond";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("../fonts/cormorant-garamond-300.ttf") format("truetype");
}

@font-face {
	font-family: "Cormorant Garamond";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/cormorant-garamond-400.ttf") format("truetype");
}

@font-face {
	font-family: "Cormorant Garamond";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("../fonts/cormorant-garamond-500.ttf") format("truetype");
}

@font-face {
	font-family: "Cormorant Garamond";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("../fonts/cormorant-garamond-600.ttf") format("truetype");
}

@font-face {
	font-family: "Raleway";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/raleway-400.ttf") format("truetype");
}

@font-face {
	font-family: "Raleway";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("../fonts/raleway-500.ttf") format("truetype");
}

@font-face {
	font-family: "Raleway";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("../fonts/raleway-600.ttf") format("truetype");
}

@font-face {
	font-family: "Raleway";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("../fonts/raleway-700.ttf") format("truetype");
}
